package com.rv.home.rv.module.ui.main.home.order.bean;

import com.chad.library.adapter.base.entity.MultiItemEntity;
import com.rv.home.rv.module.ui.main.home.order.adapter.OrderListAdapter;

/**
 * Created :Auser
 * Date: 2019/5/28.
 * Desc:待出行
 */

public class ToTravelBean   implements MultiItemEntity {
    public ToTravelBean(String name) {
        this.name = name;
    }

    public String name;
    @Override
    public int getItemType() {
        return OrderListAdapter.TYPE_TO_TRAVEL;
    }
}
